body {
	background-color: white;
	
}
h1 {
	padding: 1em 0;
}
h1, h2, h3 {
/*	margin: 0; */
}
.header {
	max-width: var(--site-max-width);
	margin: 0 auto;
	text-align: center;
	clear: both;
	background-color: white;
	float: none;
	
}
#background {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
#caption {
	position: absolute;
	top: 0;
	width: 100%;
	margin: 0 auto;
}
.caption-block {
	position: relative;
	margin: 5% auto;
	width: 80%;
	text-align: center;
	max-width: 1000px;
	color: white;
	background: rgba(000, 000, 000, .1);
	z-index: 1;
	font-weight: 600;
}

.caption-title { 
	position: relative;
	width: 100%;
	font-family: 'Handlee',cursive;
	font-size: clamp(1em, 2vw + 0.9em, 3.6em);
	font-weight: 600;
	line-height: 1em;
	padding: 0.5em;
	z-index: 2;

}
.caption-text { 
	position: relative;
	width: 100%;
	font-size: clamp(0.6em, 1vw + 0.5em, 1.1em);
	z-index: 2;
}
.caption-tubs{ 
	position: relative;
	bottom: 0;
	font-weight: 600;
	font-family: 'Handlee',cursive;
	font-size:  clamp(1rem, 1vw + 1rem, 4rem);
	z-index: 2;
}
.caption-special {
	position: relative;
	background: rgb(59, 135, 29) 0% 0% / cover;
	color: white;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	z-index: 2;
	display:none;
}
.caption-special p {
	font-size: 1.2em;
	line-height: 1.2em;
}
.caption-special a { 
	all: unset;
	cursor:pointer;
}
.caption-special a:link a:visited a:hover a:active {
   text-decoration: none;
    color: red;
	outline: 0;
    cursor: auto;
}
.caption-special img{
	width: 100%;
	z-index: 2;
}

.responsive-image {
	position: relative;
	width: 100%;
	height: auto;
}
.splide {
	width: 100%;
}

.splide__slide {
  img {
    display: block;
    width: 100%;
    border-radius: 8px;
    transition: transform 4000ms;
    transform: scale(.9);
    transform-origin: center center;
  }
}

.splide__slide.is-active {
  img {
    transform: scale(1);
  }
}




















.ta-award {
	position: absolute;
	display:block;
	width: 120px;
	height: 120px;
	top: 78px;
	right: 10px;
/*	background-color: #faf1ed; */
	background-color: #34E0A1;
	display: none;
}
.mid-right {
}

.centered {
	position: absolute;
	width: 100%;
	height: 70%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 1.5em;
}
.top-centered{
	position: absolute;
	width: 100%;
	bottom: 1%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 1em;
}
.bottom-left {
	position: absolute;
	bottom: 8px;
	left: 16px;
}
.top-left {
	position: absolute;
	top: 8px;
	left: 16px;
}
.top-right {
	position: absolute;
	top: 8px;
	right: 16px;
}
.bottom-right {
	position: absolute;
	top: 8px;
	right: 16px;
}
.bottom-centered{
	position: absolute;
	width: 100%;
	bottom: 1%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 1em;
}
.tagline{
	position:relative;
	width: 100%;
	padding-top: 1em;
	text-align: center;
	font-family: 'Handlee',cursive;
	font-size: clamp(0.8rem, 1vw + 0.7rem, 1.7rem);
}

.blurb{
	width: 80%;
	max-width: var(--site-max-width);
	margin: 0 auto;
	background-color: white;
	text-align: justify;
}
.blurb img {
	width: 64%;
	height: auto;
	max-width:300px;
	min-width: 100px;
	border-radius: 10%;
}
.blurb .imgLeft {
	float: left;
	padding: 0px 10px 0 0px;
}
.blurb .imgRight {
	float: right;
	padding: 0 0 0 10px;
}

















#hottub {
	width: 90%;
	clear: both;
	padding-top: 20px;
	margin: 0 auto;
}
.hottub-container {
	width: 100%;
	position: relative;
	display: block;
	margin: 0 auto;
	display: flex;
	align-items: center;
}
.hottub-column {
	position: relative;
	display: block;
	width: 33.3%;
}
.hottub-column img {
	position: relative;
	display: block;
	width: 90%;
	height: auto;
	margin: 0 auto;
}

#video-01 {
	max-width: var(--site-max-width);
	margin: 1em auto;
	text-align: center;
	clear: both;
}
.video{
	width:100%;
	height:675px;
}


#popup-img-container {
	width: 100%;
	margin: 0 auto;
}
.popup_content {
    max-width: 80%;
	max-height:80%;
    border: 2px solid #fff;
}



